com.threerings.whirled.util

## Interface SceneFactory

    public interface SceneFactory

This is used by the Whirled services to obtain a `Scene` implementation given a scene model and associated data.

### Method Summary

All Methods Instance Methods Abstract Methods
`Scene` `createScene(SceneModel model, com.threerings.crowd.data.PlaceConfig config)` Creates a `Scene` implementation given the supplied scene model and place config.

### Method Detail

#### createScene

    Scene createScene(SceneModel model,
                      com.threerings.crowd.data.PlaceConfig config)

Creates a `Scene` implementation given the supplied scene model and place config.